# Methods added to this helper will be available to all templates in the application.
module ApplicationHelper

  #bleach!
  def euro(e)
    if e.to_s.split(".")[1] == "0"
      number_to_currency(e, :unit => "€ ", :precision => 0, :delimiter => ".")
    else
      number_to_currency(e, :unit => "€ ", :precision => 2, :separator => ",", :delimiter => ".")
    end
  end
  
  def toggle_class(obj)
    'class="disabled"' if obj.disabled
  end
  
  def toggle_name(obj)
    if obj.disabled
      "enable"
    else
      "disable"
    end
  end
  
end
