class CreateCategories < ActiveRecord::Migration
  def self.up
    create_table :categories do |t|
      t.column "name", :string, :limit => 50, :default => "", :null => false
      t.column "position", :integer, :limit => 10, :default => 0, :null => false
      t.column "disabled", :boolean, :default => false, :null => false
    end
  end

  def self.down
    drop_table :categories
  end
end
